ISCS#FEP - Feature #477

c3-closooonooooonoono
04/07/2020 10:17 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

04/07/2020

100%
0.00 hour
0.00 hour

Description
0000000000002.2.3sp

History

#1 - 04/08/2020 12:58 PM - xiangyang li
- Assignee set to shixun yan

- Target version set to 2.2.3 sp2

#2 - 04/10/2020 11:28 AM - shixun yan

- Status changed from New to In Progress

#3 - 04/22/2020 01:40 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
